.splitflagstyle258747{ color: #222222 ;}
.fontstyle258747{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #222222;}
.winstyle258747{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #222222;}

.clickstyle258745{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont258745{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle258745{ font-family: 宋体; font-size: 12pt; line-height: 150%;}
.columnstyle258745{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle258745{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle258745{ font-size: 9pt ;}
.headstyle258745{ font-family: 宋体; font-size: 11pt;}
.winstyle258745{ padding: 30px;}
A.c258745 {
font-family: 宋体; font-size: 12pt; line-height: 150%;}
A.c258745:link {
color:#222222;}
A.c258745:visited {
color:#222222;}
A.c258745:active {
color: #222222;}
A.c258745:hover {
color: #cc0000;}
